/* BHB-specific CSS */


/* TOC */

article.bhb.toc {
    position: relative;
}

img#tocpage {
    width: 100%;
    padding: none;
    margins: none;
}

div.bhbtoc {
    position: absolute;
    top: 45%;
    left: 20%;
    max-width: 60%;
    text-align: center;
}

div.bhbtoc ul li {
    font-family: FuturaEFCE-Demibold;
}

@media (max-width: 38rem) {

    div.bhbtoc > h3, 
    div.bhbtoc > p, 
    div.bhbtoc > ul {
    font-size: .75rem;
    }
}

/*BHB Pullquotes*/

note.pullquote-bhb-l,
note.pullquote-bhb-r {
    margin-top: 1.5rem;
}

.pullquote-bhb-l {
   padding: 0 1.5rem 0 0;
   margin: 1rem 1rem 1rem 0;
   float:left;
   width:45%;
   text-align: left;
   font-size:medium;
   font-weight:bolder;
   font-variant:small-caps;
   color:#b11777;
   hyphens: manual;
}

.pullquote-bhb-r {
   padding:0 0 0 1.5rem;
   margin:1rem 0 1rem 1rem;
   float:right;
   width:45%;
   text-align:left;
   font-size:medium;
   font-weight:bolder;
   font-variant:small-caps;
   color:#b11777;
   hyphens: manual;
}

@media (min-width: 72rem) {

.pullquote-bhb-r {
   padding: 0 0 0 10px;
   float:right;
   text-align: left;
   width:45%;
   margin-right:-55%;
   font-size:large;
   hyphens: manual;
}

.pullquote-bhb-l {
   padding:0 10px 0 0;
   float:left;
   text-align: right;
   width:45%;
   margin-left:-55%;
   font-size:large;
   hyphens: manual;
}

}

/*BHB Footnotes*/

.footnote-bhb {
   font-size:smaller;
}

.footnote-r {
   padding-left:0 0 0 40px;
   margin:0;
   float:right;
   width:180px;
   margin-right:-200px;
   text-align:left;
   font-size:small;
   color:#b11777;
}

.footnote-l {
   padding:0 40px 0 0;
   margin:0;
   float:left;
   width:180px;
   margin-left:-200px;
   text-align:right;
   font-size:small;
   color:#b11777;
}

